@charset "UTF-8";

:root {
  --main-color: #000;
}

#tokushu.hockney a {
text-decoration: underline;
}

#tokushu.hockney a:hover {
text-decoration: none;
}

#tokushu.hockney h1 {
font-size: 2.7em;
line-height: 1.2;
margin: 10px 0 20px 0;
}

#tokushu.hockney h1 span {
font-size:80%;
margin: 20px 0 5px 0;
display: block;
font-weight: bold;
line-height: 1.4
}


#tokushu div.index ol li a {
border: none;
}

#tokushu.hockney h2 {
font-size:1.7em;
line-height: 1.4;
margin: 60px 0 20px 0;
padding: 15px 20px;
border: none;
background: #666;
color: #fff;
}

#tokushu.hockney h2 span {
font-size:70%;
line-height: 1.4;
padding: 0;
display: block;
}

#tokushu.hockney .places h3 {
margin: 70px 0 10px 0;
border-left: #ccc 10px solid;
padding: 0 0 0 25px;
}



#tokushu.hockney .places h3 span {
display: block;
font-weight: normal;
margin: 0;
padding: 0;
}


#tokushu.hockney .places h3 small {
display: block;
font-weight: bold;
margin: 0;
padding: 0;
font-size: 0.8rem;
color: #888
}

#tokushu.hockney .places .photo {
margin: 20px 0 40px 0;
}

#tokushu.hockney .places span.catch {
  font-size: 1.2rem;
  margin: 0 0 5px 0;
}

#tokushu.hockney .places p.infobox {
margin: 30px 0;
}



#tokushu.hockney .hockney-style {
margin: 70px 0
}

#tokushu.hockney .hockney-style h3 {
margin: 0;
font-size: 1.7em;
}

#tokushu.hockney .hockney-style h3.title{
  display:flex;
  align-items:flex-start;
  gap:20px;
  margin:60px 0 30px 0;
  padding: 0;
  font-size: 1.7em;
}

#tokushu.hockney .hockney-style h3.title .number{
  width:40px;
  height:40px;
  border:3px solid #777;
  border-radius:50%;
  display:flex;
  justify-content:center;
  align-items:center;
  font-size:1.8rem;
  color:#777;
  flex-shrink:0;
}

#tokushu.hockney .hockney-style h3.title .text{
  line-height:1.5;
  font-size: 1.7rem
}

#tokushu.hockney .hockney-style h3.title .text .where{
  line-height:1.5;
  font-size: 1.2rem;
  display: block;
  margin-bottom: 7px;
}

#tokushu.hockney .hockney-style h3.title .text .where .arrow {
  color: #999;
  font-size: 1.1em
}


#tokushu.hockney .kakomi {
margin: 70px 0;
padding: 30px;
background: #f4f4f4;
border: none;
}

#tokushu.hockney .kakomi h4 {
margin: 0 0 20px 0;
border: none;
padding: 0 0 8px 0;
border-bottom: 1px #333 solid;
font-size: 1.4rem;
}

#tokushu.hockney .kakomi h5 {
margin: 40px 0 20px 0;
font-size: 1.1rem;
}

#tokushu.hockney .kakomi h5 span {
font-size: 1.4rem;
padding: 10px 12px;
margin: 0 10px 0 0;
color: #fff;
background: #444;
}



#tokushu.hockney .kakomi p {
margin: 15px 0;
}

#tokushu.hockney .kakomi p:last-child {
margin-bottom:0;
}

#tokushu.hockney .kakomi img {
width: 100%;
}

#tokushu.hockney .kakomi .photo {
margin: 25px 0
}


#tokushu.hockney ul.comments {
margin: 40px 30px 60px 30px;
padding: 0;
border-top: 1px dashed #666;
border-bottom: 1px dashed #666;
}

#tokushu.hockney ul.comments li {
  list-style: none;
  margin: 0;              
  padding: 20px 0;     
  font-size: 90%;
}

#tokushu.hockney ul.comments li + li {
  border-top: 1px dashed #666;
}


#tokushu.hockney .index {
    padding: 20px 30px 10px;
    background-color: #f5f5f5;
    width: 100%;
    margin: 20px 0;
    box-sizing: border-box;
    line-height: 2 !important;
}

#tokushu.hockney .index ol {
font-size: 80%;
}



/*  For Responsivizer  */

@media only screen and (max-width: 480px) {
body.white .site #tokushu.hockney #table th,
body.white .site #tokushu.hockney #table td {
    width: 100%;
    display: block;
  }
  }

body.white .site #tokushu.hockney h1 {
font-size: 2.3rem;
line-height: 1.2;
margin: 10px 0 20px 0;
font-weight: 900;
}

body.white .site #tokushu h1 span {
font-size: 65%;
margin: 0 0 10px 0;
display: block;
font-weight: bold;
line-height: 1.2;
}


body.white .site .photo img {
  width: 100%;
  height: auto;
}

body.white .site #tokushu h3 {
margin-top: 60px;
}


